# Generated by Django 3.2 on 2023-10-14 17:45

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0010_rename_penanggungjawab_dataumkm_penanggungjawab_id'),
    ]

    operations = [
        migrations.RenameField(
            model_name='dataumkm',
            old_name='penanggungjawab_id',
            new_name='penanggungjawab',
        ),
    ]
